# Uses of Interface
org.eclipse.e4.ui.css.core.sac.ExtendedDocumentHandler

Packages that use ExtendedDocumentHandler
Package
Description
org.eclipse.e4.ui.css.core.impl.sac
org.eclipse.e4.ui.css.core.sac

## Uses of ExtendedDocumentHandler in org.eclipse.e4.ui.css.core.impl.sac

Classes in org.eclipse.e4.ui.css.core.impl.sac that implement ExtendedDocumentHandler
Modifier and Type
Class
Description
`class`
`CSSDocumentHandlerImpl`
This class provides an implementation for the `ExtendedDocumentHandler` interface.
Methods in org.eclipse.e4.ui.css.core.impl.sac that return ExtendedDocumentHandler
Modifier and Type
Method
Description
`ExtendedDocumentHandler`
DocumentHandlerFactoryImpl.`makeDocumentHandler()`

## Uses of ExtendedDocumentHandler in org.eclipse.e4.ui.css.core.sac

Methods in org.eclipse.e4.ui.css.core.sac that return ExtendedDocumentHandler
Modifier and Type
Method
Description
`ExtendedDocumentHandler`
IDocumentHandlerFactory.`makeDocumentHandler()`
Return default instance of `ExtendedDocumentHandler`.